﻿@import url("buttons.css");
@import url("products.css");
@import url("home.css");
@import url("platforms.css");
@import url("download.css");

* {
    margin: 0;
    padding: 0
}

    /* OVERRIDE BOOTSTRAP DEFAULTS */

    *,
    *:before,
    *:after {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }

html {
    font-size: 14px;
    height: 100%;
    display: block;
    line-height: 1.75;
}

body {
    height: 100%;
    color: #373F43;
}

h1,
h2,
h3,
h4,
h5 {
    font-weight: 300;
    margin-top: 0px;
}

a {
    color: #177CB8;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

.expandSize {
    color: #2E3438;
    font-size: 50px;
    font-weight: 300;
    letter-spacing: -5px;
    margin-top: -5px;
    margin-bottom: 10px;
}

.expandMediumSize {
    background-color: #eee;
    font-size: 2.6em;
    color: #373F43;
    letter-spacing: -2px;
    font-weight: 300;
}

.moneySize {
    color: #2E3438;
    font-size: 40px;
    font-weight: 300;
    letter-spacing: -3px;
    margin-top: -5px;
    margin-bottom: 10px;
}

h1 {
    color: #2E3438;
    font-size: 40px;
    margin-bottom: 10px;
}

h2 {
    font-size: 32px;
    color: #2E3438;
}

h3 {
    font-size: 24px;
    color: #2E3438;
    margin-bottom: 12px;
}

h1 + h3,
h2 + h3 {
    margin-top: -5px;
    margin-bottom: 10px;
}

h4 {
    font-size: 16px;
    color: #177CB8;
    margin-bottom: 6px;
    font-weight: 700;
}

h5 {
    font-size: 15px;
    margin-bottom: 6px;
}

p {
    font-size: 14px;
    line-height: 1.75;
    margin-bottom: 24px;
}

img {
    -ms-interpolation-mode: bicubic;
}

hr {
    width: 100%;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(248, 248, 248, 0.3);
    margin: 0px;
}

var {
    margin: 0;
    border: 1px solid #ddd;
    background-color: #f8f8f8;
    border-radius: 3px;
    max-width: 100%;
    display: inline-block;
    font-style: normal;
    font-family: monospace;
    padding: 0 5px;
}

input.form-control {
    padding: 0px 0px 0px 12px;
}

select.form-control {
    padding: 0px 0px 0px 9px;
}

.form-horizontal .control-label {
    margin-bottom: 5px;
}

.inline {
    display: inline-block;
}

.label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
}

.clear {
    clear: both;
}

.light {
    color: #737373;
}

.small {
    font-size: .89em;
    line-height: 1.5em;
    margin-bottom: 15px;
}

.large {
    font-size: 1.1em;
}

.red {
    color: #DB2800;
}

.red-underline {
    margin-bottom: 10px;
    border-bottom: 1px solid #DB2800;
    padding-bottom: 4px;
}

.green {
    color: #53B14D;
}

.grey {
    color: #737373;
}

.bold {
    font-weight: bold;
}

.bold-light {
    font-weight: 500;
}

.window {
    background: whitesmoke;
    padding: 1em;
    border: 1px solid gainsboro;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
}

    .window.clear {
        background: transparent;
    }

form .window {
    margin-bottom: 15px;
}

.indent {
    margin-left: 81px;
}

.indent40 {
    margin-left: 40px;
    line-height: 28px;
}

#main {
    margin: 0 auto;
    min-height: 100%;
    min-height: calc(100% - 405px);
}

/*COLUMNS*/

.col {
    float: left;
    padding: 0 10px;
}

.one-twelfth {
    width: 64px;
}

.one-eighth {
    width: 103px;
}

.one-sixth {
    width: 140px;
}

.one-fourth {
    width: 224px;
}

.three-eighths {
    width: 346px;
}

.one-third {
    width: 305px;
}

.one-half {
    width: 464px;
}

.seven-twelfths {
    width: 448px;
}

.five-eighths {
    width: 565px;
}

.two-thirds {
    width: 624px;
}

.three-fourths {
    width: 704px;
}

.five-sixths {
    width: 758px;
}

.full {
    width: 960px;
}

.last {
    float: right;
}

.window.one-half {
    width: 444px;
    padding: 1em;
}

.blue {
    color: #177CB8
}

.circle {
    border-radius: 50%;
    display: inline-block;
    margin-right: 20px;
    color: white !important;
    background: gray;
    border: 1px solid dimgray;
    background-image: -moz-linear-gradient(top, gray 0%, dimgray 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, gray), color-stop(100%, dimgray));
    background-image: -webkit-linear-gradient(top, gray 0%, dimgray 100%);
    background-image: -o-linear-gradient(top, gray 0%, dimgray 100%);
    background-image: -ms-linear-gradient(top, gray 0%, dimgray 100%);
    background-image: linear-gradient(top, gray 0%, dimgray 100%);
    -pie-background: linear-gradient(top, gray 0%, dimgray 100%);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, .1);
}

/* Table Grid */

.grid {
    text-align: left;
    margin-top: 0px;
}

    .grid table {
        border: 1px solid gainsboro;
        border-left: none;
        border-top: none;
    }

    .grid .sub-header {
        padding: 7px;
        background-color: #F5F5F5;
        border-left: 1px solid #E0E0E0;
        border-top: 1px solid #E0E0E0;
        text-align: left;
    }

    .grid td {
        border-top: 1px solid gainsboro;
        border-left: 1px solid gainsboro;
        padding: 7px;
    }

/* -- Individual Styles -- */

ul.list2col {
    float: left;
    width: 100%;
    margin: 0 0 1em 2em;
}

    ul.list2col li {
        float: left;
        width: 49%;
    }

ul.boxlist {
    margin: 0px 0px 15px 20px;
}

    ul.boxlist.li {
        margin: 0px 0px 5px 0px;
    }

ul.link-list li {
    list-style: none;
    margin-bottom: 20px;
}

    ul.link-list li a {
        font-weight: bold
    }

ol {
    font-size: 14px;
    margin: 0px 0 10px 10px;
    padding-left: 12px;
    margin-bottom: 24px;
}

    ol li {
        margin-bottom: 5px;
    }

    ol.priv {
        margin: 20px 20px 10px 40px;
    }

        ol.priv li {
            margin-bottom: 5px;
        }

    ol.faqs {
        margin-left: 20px;
        margin-bottom: 20px;
        padding-left: 10px;
    }

        ol.faqs p {
            margin-bottom: 10px;
        }

        ol.faqs li {
            margin-bottom: 10px;
        }

ul.faqs {
    margin-left: 20px;
}

    ul.faqs li {
        padding: 5px;
        list-style: none;
    }

ul.arrows_red {
    margin: 20px 0px;
}

    ul.arrows_red li {
        background: url(/Images/arrow_red.png) no-repeat 0 5px;
        margin: 10px;
        padding-left: 18px;
        list-style: none;
    }

        ul.arrows_red li.img {
            list-style: none;
            background: none;
            margin: 0px;
        }

ul.bullets_red li {
    font-size: 14px;
    margin: 5px 0 10px 10px;
    padding-left: 12px;
    list-style: none;
    background: url(/images/blue_bullet.jpg) no-repeat 0px 08px;
    text-align: left;
}

ul.bullets_red ul {
    font-size: 14px;
    margin: 5px 0 10px 10px;
    padding-left: 12px;
    list-style: circle;
    list-style-type:circle;
    text-align: left;
}

ul.bullets_red.two-col li {
    width: 260px;
    float: left;
    margin: 5px 20px 15px 5px;
}

.getting-started {
    background-image: none !important;
    text-indent: -2.5em;
}

    .getting-started:before {
        content: "\f105";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        padding-right: .5em;
        color: red;
    }

/* TOP HEADER BEFORE MENU */

#header_container {
    height: 70px;
}

#header_buffer {
    height: 20px;
}

#footer_container {
    height: 70px;
    margin-bottom: 300px;
}

#header_container {
    position: fixed;
    width: 100%;
    top: 0;
    border-bottom: solid 1px gainsboro;
    z-index: 900;
}

/*Fix for Modal Movement !!*/

body.modal-open #header,
body.modal-open #menu {
    margin-left: -498px;
}

body.modal-open #submenu_container .submenu {
    margin-left: -486px;
}

body.modal-open #main {
    margin-left: -2px;
}

/* END Fix for Modal Movement !!*/

/* CONTENT*/

#content_container {
    width: 980px;
    height: auto;
    min-width: 980px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.kb.articles ul,
.kb.articles ol {
    margin-left: 3em;
}

.kb.articles h2,
.kb.articles h3 {
    color: black;
}

/*a specific field that aiming at the scanner*/

.visit {
    width: 0px;
    height: 0px;
    overflow: hidden;
}

/*mobile elements*/

/*.mobile-menu,*/
#search_icon,
#search_container {
    display: none;
}

#div-search + div.input-group-btn {
    z-index: 3;
}

#sub-mgr-submenu .nav {
    margin-top: 10px;
}

#sub-mgr-submenu .nav-tabs > li.active > a,
#sub-mgr-submenu .nav-tabs > li.active > a:hover,
#sub-mgr-submenu .nav-tabs > li.active > a:focus {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 2px solid #DB2800;
    font-weight: bold;
    text-transform: uppercase;
    color: #333;
    cursor: pointer;
}

#sub-mgr-submenu .nav li a {
    display: inline-block;
    padding: 6px 12px;
    background: none;
    font-size: 11px;
    position: relative;
    text-transform: uppercase;
    color: #333;
}

#sub-mgr-submenu .nav-tabs {
    border-bottom: none;
    display: inline-block;
}

    #sub-mgr-submenu .nav-tabs > li > a:hover {
        border: 1px solid transparent;
    }

#sub-mgr-submenu .nav > li > a:focus,
.nav > li > a:hover {
    background-color: transparent;
}

.anchor_offset::before {
    display: block;
    content: " ";
    margin-top: -110px;
    height: 108px;
    visibility: hidden;
    z-index: -1;
    pointer-events: none;
}

#announcement {
    margin-top: 20px;
    margin-bottom: 20px;
}

    #announcement .alert-message {
        margin: 20px 0;
        padding: 10px 20px;
        border-left: 4px solid #faebcc;
        /* border: 3px solid #faebcc; */
        line-height: 1.7em;
    }

    #announcement .alert-message-info {
        background-color: #fff;
        border-color: #faebcc;
        font-size: 16px;
        padding: 1.25rem;
        margin-top: 1.25rem;
        margin-bottom: 1.25rem;
        border: 1px solid #eee;
        border-left: 4px solid #faebcc;
        border-radius: .25rem;
    }

    #announcement .alert-message-red {
        background-color: #fff;
        border-color: #faebcc;
        font-size: 16px;
        padding: 1.25rem;
        margin-top: 1.25rem;
        margin-bottom: 1.25rem;
        border: 1px solid #eee;
        border-left: 4px solid #DB2800;
        border-radius: .25rem;
    }

.btn-buy {
    min-width: 110px;
}

.btn-action {
    margin-top: 10px !important;
}

.marginRight_2px {
    margin-right: 5px;
}

.marginLeft_5px {
    margin-right: 5px;
}

.editorMinHeight100px{
    min-height:600px;
}

.containerClass .ajax__html_editor_extender_container
{
    width: 100% !important;/*important is really important at here*/
    min-height: 50%;
}
.containerClass .ajax__html_editor_extender_texteditor
{
    background-color: white;
}

/*gridview*/
.table table  tbody  tr  td a ,
.table table  tbody  tr  td  span {
position: relative;
float: left;
padding: 6px 12px;
margin-left: -1px;
line-height: 1.42857143;
color: #337ab7;
text-decoration: none;
background-color: #fff;
border: 1px solid #ddd;
}

.table table > tbody > tr > td > span {
z-index: 3;
color: #fff;
cursor: default;
background-color: #337ab7;
border-color: #337ab7;
}

.table table > tbody > tr > td:first-child > a,
.table table > tbody > tr > td:first-child > span {
margin-left: 0;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}

.table table > tbody > tr > td:last-child > a,
.table table > tbody > tr > td:last-child > span {
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}

.table table > tbody > tr > td > a:hover,
.table   table > tbody > tr > td > span:hover,
.table table > tbody > tr > td > a:focus,
.table table > tbody > tr > td > span:focus {
z-index: 2;
color: #23527c;
background-color: #eee;
border-color: #ddd;
}
/*end gridview */

.products-Item-footer a
{
    /*font-family:"Fira Sans",sans-serif;*/
    text-transform:uppercase;
    -webkit-transform:translate(-50%,0);
    -ms-transform:translate(-50%,0);
    transform:translate(-50%,0);
    left:50%;
    bottom:0;
    padding:.8rem 1rem;
    font-weight:bold;
}

.products-footer a
{
    text-transform:uppercase;
    -webkit-transform:translate(-50%,0);
    -ms-transform:translate(-50%,0);
    transform:translate(-50%,0);
    left:50%;
    bottom:0;
    padding:.8rem 1rem;
    font-weight:bold;
}

.products-Item-footer a:last-child{
    border-left:1px solid #cdcdcd
}

/*
 * Just a quick hamburger
 */
#menuToggle
{
    margin-top:20px;
  display: block;
  top: 5px;
  left: 4px;
  
  z-index: 1;
  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle span
{
  display: block;
  width: 30px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #cdcdcd;
  border-radius: 2px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

.marginBootom{
    margin-bottom:3.5em;
    padding: 10px;
}

.ImporterLogo {
    width: 35%;
    height: 25%;
    margin-top: 0px;
    margin-left: 60px;
}

@media only screen and (max-device-width: 480px) {
    .desktop-visibility {
        visibility: collapse;
    }

    .marginBootom {
        margin-bottom: 5.5em;
        padding: 10px;
    }
}